$(window).on('load', function(){
    $(".container-cookie").delay(1000).show("clip");
});

$('body').on('click','.actAceitarCookie', function(){
    $.ajax({
		url: base_url+'comdono/ajax/cad_ajax/aceitarCookie', 
		dataType: 'json',
		type: 'POST',
		data: {},
		success: function(retorno)
		{
		    loadButton(null,false);
		    if(retorno.valid == false)
		    {   
		        $(".container-cookie").hide("clip");
		    }
		    else
		    {
		        $(".container-cookie").hide("clip");
		    }
		},
		error: function(error)
		{
		    $(".container-cookie").hide("clip");
		}
    });
});